Cisco IOS XE Software MPLS IP Fragmentation Denial of Service Vulnerability

Bugtraq ID: 64514
Class: Input Validation Error
CVE: CVE-2013-6981
Remote: Yes
Local: No
Published: Dec 24 2013 12:00AM
Updated: Dec 26 2013 10:10AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus